.header-title {
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: -0.5px;
}

.header-title .font-garamond {
    font-family: "Garamond", serif;
    font-weight: normal;
}
.header-title {
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: -0.5px;
}

.header-title .font-garamond {
    font-family: "Garamond", serif;
    font-weight: normal;
}